@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.container {
  background: url(../images/index_bg_body.png) no-repeat;
  background-position: bottom;
}
.home_header {
  position: relative;
  height: 958px;
  background: url(../images/index_bg_header.png) no-repeat;
  background-size: 100% 100%;
}
.home_header .home_shortcut {
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
  color: #fff;
}
.home_header .home_shortcut li {
  font-size: 16px;
  margin: 0 10px;
}
.home_header .home_shortcut li a {
  color: #fff;
}
.home_header .home_banner .home_banner_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.home_header .home_banner .home_banner_top .nav {
  display: flex;
  gap: 15px;
  font-size: 26px;
}
.home_header .home_banner .home_banner_top .nav li {
  padding-bottom: 20px;
}
.home_header .home_banner .home_banner_top .nav li a {
  color: #fff;
}
.home_header .home_banner .home_banner_top .nav li.active,
.home_header .home_banner .home_banner_top .nav li:hover {
  background: url(../images/index_bg_nav.png) no-repeat;
  background-size: 89px 19px;
  background-position: bottom center;
}
.home_header .home_banner .home_banner_search {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.home_header .home_banner .home_banner_search .search_web {
  display: flex;
  width: 665px;
  height: 51px;
  background-color: #fff;
  box-shadow: 2px 3px 4px 0px rgba(0, 69, 117, 0.56);
  border: solid 1px #8ab64f;
  border-radius: 9999px;
  overflow: hidden;
}
.home_header .home_banner .home_banner_search .search_web .smart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 102px;
  height: 100%;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  border-radius: 9999px;
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
}
.home_header .home_banner .home_banner_search .search_web .search_input {
  flex: 1;
  border: 0;
  outline: 0;
  text-align: center;
  color: #333;
  font-size: 18px;
}
.home_header .home_banner .home_banner_search .search_web .search_input::placeholder {
  color: #646464;
}
.home_header .home_banner .home_banner_search .search_web .search_button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 0;
  outline: 0;
  padding: 0 13px 0 13px;
  background-color: #fff;
  cursor: pointer;
}
.home_header .mouse {
  position: absolute;
  bottom: 65px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
.home_header .mouse .icon_sb {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -20%);
}
.headlines {
  display: flex;
  align-items: center;
  height: 219px;
  box-shadow: 4px 7px 10px 0px rgba(108, 176, 127, 0.08);
  margin-top: -25px;
}
.headlines .headlines_title {
  margin-right: 58px;
}
.headlines .headlines_title img {
  width: 145px;
  height: 79px;
}
.headlines .swiper {
  width: calc(100% - 58px - 145px);
  height: 120px;
}
.headlines .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.headlines .swiper .swiper-slide a .title {
  font-size: 36px;
  color: #000;
  font-weight: 700;
  text-align: center;
}
.headlines .swiper .swiper-slide a .desc {
  font-size: 18px;
  color: #010101;
  line-height: 36px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.headlines .swiper .swiper-slide a:hover .title {
  color: #c2291e;
}
.news {
  position: relative;
  margin-top: 80px;
  height: 444px;
}
.news .swiper {
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide .left {
  width: 783px;
  height: 100%;
  overflow: hidden;
  z-index: 2;
}
.news .swiper .swiper-slide .left img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease-in-out;
}
.news .swiper .swiper-slide .left img:hover {
  transform: scale(1.03);
}
.news .swiper .swiper-slide .right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 335px;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  padding: 16px;
}
.news .swiper .swiper-slide .right .inner {
  width: calc(100% + 60px);
  height: 100%;
  background-color: #fff;
  margin-left: -60px;
  z-index: 999;
  border-radius: 5px;
  padding: 40px;
  box-shadow: 4px 7px 24px 0px rgba(4, 59, 40, 0.25);
}
.news .swiper .swiper-slide .right .inner h3 {
  font-size: 30px;
  color: #24986b;
  font-weight: 700;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px dashed #a3a3a3;
  margin-bottom: 30px;
}
.news .swiper .swiper-slide .right .inner p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  color: #333333;
  text-indent: 2em;
}
.news .swiper .swiper-slide .right .inner .check_box {
  display: flex;
  justify-content: flex-end;
  margin-top: 16px;
}
.news .swiper .swiper-slide .right .inner .check_box .check {
  position: relative;
  font-size: 24px;
  color: #8cb74e;
  padding-bottom: 5px;
}
.news .swiper .swiper-slide .right .inner .check_box .check::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #8cb74e;
  transform: scaleX(0);
  opacity: 0;
  z-index: -1;
  transition: transform 0.3s ease, opacity 0.2s ease;
}
.news .swiper .swiper-slide .right .inner .check_box .check:hover::before {
  transform: scaleX(1);
  opacity: 1;
}
.news .swiper .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  height: 50px;
  padding-left: 110px;
}
.news .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  opacity: 1;
  background-color: #fff;
}
.news .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
}
.news .suggest {
  position: absolute;
  top: 0;
  left: -101px;
  z-index: 100;
}
.news .suggest .suggest_btn {
  cursor: pointer;
  z-index: 999;
}
.news .suggest .suggest_panel {
  display: none;
  position: absolute;
  top: 0;
  left: 101px;
  width: 532px;
  height: 457px;
  background-color: #fff;
  box-shadow: 0px 8px 24px 0px rgba(4, 59, 40, 0.25);
  border-radius: 0px 10px 10px 10px;
  padding: 30px 40px;
}
.news .suggest .suggest_panel .panel_list {
  width: 100%;
  height: 100%;
  border-left: 1px solid #b5b5b5;
}
.news .suggest .suggest_panel .panel_list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 17px;
}
.news .suggest .suggest_panel .panel_list li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  border: solid 1px #24986b;
  border-radius: 50%;
  transform: translateX(-50%);
}
.news .suggest .suggest_panel .panel_list li .date {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 147px;
  height: 31px;
  background-color: #eff4eb;
  font-size: 18px;
  color: #333;
  margin-bottom: 10px;
}
.news .suggest .suggest_panel .panel_list li .title {
  font-size: 18px;
  color: #333;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news .suggest .suggest_panel .panel_list li .title:hover {
  color: #24986b;
}
.news .suggest .suggest_panel.show {
  display: block;
  animation: fadeIn 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.notice {
  position: relative;
  margin-top: 45px;
  height: 147px;
  border: solid 1px #dbf2e3;
}
.notice h2 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 186px;
  height: 177px;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%), linear-gradient(#ffffff, #ffffff);
  font-size: 28px;
  color: #fff;
  font-weight: 700;
  border-radius: 10px;
  transform: translateY(-50%);
}
.notice h2 a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  color: #fff;
}
.notice h2 a img {
  margin-bottom: 20px;
}
.notice .list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  padding-left: 240px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.notice .list li {
  position: relative;
  width: 50%;
  padding-left: 24px;
  transition: all 0.3s ease-in-out;
}
.notice .list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 7px;
  height: 7px;
  background-color: #82ae4b;
  transform: translateY(-50%);
  border-radius: 50%;
}
.notice .list li:hover {
  transform: translateX(5px);
}
.notice .list li a {
  color: #333;
  font-size: 18px;
}
.notice .list li a:hover {
  color: #24986b;
}
.trends {
  margin-top: 57px;
}
.trends .head {
  display: flex;
  align-items: center;
  font-size: 28px;
}
.trends .head .link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25%;
}
.trends .head .link::after {
  content: "/";
  position: absolute;
  right: 0;
  color: #666666;
}
.trends .head .link a {
  color: #666666;
  border-bottom: 3px solid transparent;
}
.trends .head .link:hover a {
  color: #24986b;
  border-color: #24986b;
}
.trends .head .nav {
  display: flex;
  width: 75%;
}
.trends .head .nav li {
  position: relative;
  display: flex;
  justify-content: center;
  width: 33.33%;
}
.trends .head .nav li::after {
  content: "/";
  position: absolute;
  right: 0;
  color: #666666;
}
.trends .head .nav li:last-child::after {
  display: none;
}
.trends .head .nav li a {
  color: #666666;
}
.trends .head .nav li.on a {
  color: #24986b;
  font-weight: 700;
  border-bottom: 3px solid #24986b;
}
.trends .trends_main {
  position: relative;
  margin-top: 37px;
  height: 160px;
  padding: 0 30px;
}
.trends .trends_main .swiper {
  width: 100%;
  height: 100%;
}
.trends .trends_main .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.trends .trends_main .swiper .swiper-slide .date {
  position: relative;
  padding-left: 40px;
  font-size: 18px;
  color: #24986b;
  margin-bottom: 22px;
}
.trends .trends_main .swiper .swiper-slide .date::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 22px;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  border-radius: 3px;
}
.trends .trends_main .swiper .swiper-slide .title {
  font-size: 18px;
  color: #333;
  font-weight: 700;
  margin-bottom: 10px;
}
.trends .trends_main .swiper .swiper-slide .title a {
  color: #333;
}
.trends .trends_main .swiper .swiper-slide .title:hover a {
  color: #24986b;
}
.trends .trends_main .swiper .swiper-slide p {
  font-size: 18px;
  color: #333;
  line-height: 36px;
}
.trends .trends_main .swiper-next {
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  z-index: 999;
  cursor: pointer;
}
.trends .trends_main .swiper-prev {
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
  z-index: 999;
  cursor: pointer;
}
.wsec {
  margin-top: 80px;
}
.wsec .wsec_title {
  display: flex;
  justify-content: center;
}
.wsec .gov_pub {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 27px;
}
.wsec .gov_pub li {
  width: 404px;
  height: 113px;
  background-color: red;
  background: url(../images/index_bg_gov_pub.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 31px;
  transition: all 0.3s ease-in-out;
}
.wsec .gov_pub li:hover {
  transform: translateY(-5px);
}
.wsec .gov_pub li a {
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 42px;
  font-size: 30px;
  color: #24986b;
  font-weight: 700;
}
.wsec .gov_pub li a img {
  margin-right: 22px;
}
.wsec .policy {
  display: flex;
  align-items: center;
}
.wsec .policy .policy_l {
  flex: 1;
}
.wsec .policy .policy_l .head {
  display: flex;
  font-size: 28px;
}
.wsec .policy .policy_l .head li {
  margin-right: 60px;
  border-bottom: 3px solid transparent;
}
.wsec .policy .policy_l .head li a {
  color: #666;
}
.wsec .policy .policy_l .head li.on {
  border-color: #24986b;
}
.wsec .policy .policy_l .head li.on a {
  color: #24986b;
  font-weight: 700;
}
.wsec .policy .policy_l .list {
  margin-top: 10px;
}
.wsec .policy .policy_l .list li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 68px;
  border-bottom: 1px dashed #d0d0d0;
}
.wsec .policy .policy_l .list li:last-child {
  border-bottom: none;
}
.wsec .policy .policy_l .list li .left {
  display: flex;
  align-items: center;
}
.wsec .policy .policy_l .list li .left .tag {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 84px;
  height: 30px;
  border-radius: 4px;
  border: solid 1px #24986b;
  font-size: 16px;
  color: #24986b;
  margin-right: 37px;
}
.wsec .policy .policy_l .list li .left .tag a {
  color: #24986b;
}
.wsec .policy .policy_l .list li .left a {
  font-size: 18px;
  color: #333;
}
.wsec .policy .policy_l .list li .date {
  font-size: 18px;
}
.wsec .policy .policy_l .list li:hover {
  color: #24986b;
}
.wsec .policy .policy_l .list li:hover .left a {
  color: #24986b;
}
.wsec .policy .policy_r {
  width: 240px;
  height: 319px;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 8px 16px rgba(0, 0, 0, 0.1);
  margin-left: 40px;
}
.wsec .policy .policy_r .swiper {
  width: 100%;
  height: 100%;
}
.wsec .policy .policy_r .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.wsec .policy .policy_r .swiper .swiper-slide a {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 40px;
}
.wsec .policy .policy_r .swiper .swiper-slide a .year {
  color: #333;
  font-weight: 700;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 13px;
}
.wsec .policy .policy_r .swiper .swiper-slide a .qs {
  font-size: 16px;
  color: #333;
  font-weight: 700;
}
.wsec .other {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.wsec .other .other_item {
  position: relative;
  width: 632px;
  height: 181px;
  overflow: hidden;
}
.wsec .other .other_item a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.wsec .other .other_item a img {
  z-index: 2;
}
.wsec .other .other_item .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/index_bg_other_1.png) no-repeat;
  background-size: 100% 100%;
  z-index: 1;
  transition: all 0.3s;
}
.wsec .other .other_item:last-child .bg {
  background-image: url(../images/index_bg_other_2.png);
  background-size: 100% 100%;
}
.wsec .other .other_item:hover .bg {
  transform: scale(1.1);
}
.wseb {
  margin-top: 80px;
}
.wseb .wseb_title {
  display: flex;
  justify-content: center;
}
.wseb .wseb_list {
  display: flex;
  justify-content: space-between;
  margin-top: 26px;
}
.wseb .wseb_list .wseb_item {
  width: 415px;
  height: 356px;
  background-image: linear-gradient(90deg, #dffff1 0%, #ebffda 100%);
  padding: 35px 24px 0 24px;
}
.wseb .wseb_list .wseb_item h2 {
  font-size: 29px;
  color: #89b64f;
  font-weight: 700;
  text-align: center;
  margin-bottom: 29px;
}
.wseb .wseb_list .wseb_item .navlist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 10px 0 30px 0;
  border-radius: 5px;
}
.wseb .wseb_list .wseb_item .navlist li {
  width: 33.33%;
  margin-top: 20px;
}
.wseb .wseb_list .wseb_item .navlist li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 16px;
  color: #333;
}
.wseb .wseb_list .wseb_item .navlist li a img {
  width: auto;
  height: 40px;
  margin-bottom: 10px;
  transition: all 0.3s;
}
.wseb .wseb_list .wseb_item .navlist li:hover a {
  color: #24986b;
}
.wseb .wseb_list .wseb_item .navlist li:hover a img {
  transform: rotateY(-180deg);
}
.wseb .wseb_list .wseb_item:nth-child(2) {
  background-image: linear-gradient(90deg, #dbffe4 0%, #d8f7ff 100%);
}
.wseb .wseb_list .wseb_gxbcyjs {
  width: 415px;
  height: 356px;
}
.wseb .wseb_list .wseb_gxbcyjs img {
  width: 100%;
  height: 100%;
}
.wsew {
  margin-top: 80px;
}
.wsew .wseb_title {
  display: flex;
  justify-content: center;
}
.wsew .online {
  display: flex;
  justify-content: space-between;
  margin-top: 26px;
}
.wsew .online .online_l {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 629px;
}
.wsew .online .online_l li {
  width: 310px;
  height: 101px;
  margin-bottom: 10px;
  transition: all 0.2s;
  background: url(../images/index_bg_ew_1.png) no-repeat;
  background-size: 100% 100%;
}
.wsew .online .online_l li:nth-child(2) {
  background-image: url(../images/index_bg_ew_2.png);
}
.wsew .online .online_l li:nth-child(3) {
  background-image: url(../images/index_bg_ew_3.png);
}
.wsew .online .online_l li:nth-child(4) {
  background-image: url(../images/index_bg_ew_4.png);
}
.wsew .online .online_l li a {
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 45px;
}
.wsew .online .online_l li a .pic {
  width: 70px;
}
.wsew .online .online_l li a h3 {
  font-size: 28px;
  color: #24986b;
}
.wsew .online .online_l li:hover {
  transform: translateY(-5px);
}
.wsew .online .online_r {
  width: 629px;
}
.wsew .online .online_r .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wsew .online .online_r .head h3 {
  font-size: 28px;
  color: #24986b;
  border-bottom: 3px solid #24986b;
}
.wsew .online .online_r .head .more {
  font-size: 16px;
  color: #555;
}
.wsew .online .online_r .head .more:hover {
  color: #24986b;
}
.wsew .online .online_r .content {
  display: flex;
  height: 150px;
  margin-top: 20px;
}
.wsew .online .online_r .content .pic {
  width: 240px;
  height: 150px;
  margin-right: 20px;
  overflow: hidden;
}
.wsew .online .online_r .content .pic img {
  width: 100%;
  height: 100%;
  transition: all 0.2s;
}
.wsew .online .online_r .content .pic img:hover {
  transform: scale(1.1);
}
.wsew .online .online_r .content .inner {
  flex: 1;
}
.wsew .online .online_r .content .inner .item {
  display: flex;
  margin-bottom: 10px;
}
.wsew .online .online_r .content .inner .item a {
  display: flex;
  align-items: center;
}
.wsew .online .online_r .content .inner .item h5 {
  width: 100px;
  font-size: 18px;
  font-weight: 700;
  color: #24986b;
}
.wsew .online .online_r .content .inner .item .title {
  flex: 1;
}
.wsew .online .online_r .content .inner .item .title:hover {
  color: #24986b;
}
.wsew .online .online_r .content .inner .item p {
  flex: 1;
  font-size: 18px;
  color: #333;
}
.wsew .survey {
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
}
.wsew .survey .survey_item {
  width: 629px;
}
.wsew .survey .survey_item .chat {
  width: 100%;
  height: 207px;
  overflow: hidden;
}
.wsew .survey .survey_item .chat img {
  width: 100%;
  height: 100%;
  transition: all 0.2s;
}
.wsew .survey .survey_item .chat img:hover {
  transform: scale(1.02);
}
.wsew .survey .survey_item .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wsew .survey .survey_item .head h3 {
  font-size: 28px;
  color: #24986b;
  border-bottom: 3px solid #24986b;
}
.wsew .survey .survey_item .head .more {
  font-size: 16px;
  color: #555;
}
.wsew .survey .survey_item .head .more:hover {
  color: #24986b;
}
.wsew .survey .survey_item .collect_list li {
  display: flex;
  align-items: center;
  height: 57px;
  border-bottom: 1px dashed #d0d0d0;
}
.wsew .survey .survey_item .collect_list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-size: 18px;
  color: #333;
}
.wsew .survey .survey_item .collect_list li a .state {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  width: 66px;
  height: 22px;
  border-radius: 10px;
  border: solid 1px #eee;
  color: #333;
  background-color: #eee;
}
.wsew .survey .survey_item .collect_list li a .state.doing {
  border: solid 1px #24986b;
  color: #fff;
  background-color: #24986b;
}
.wsew .survey .survey_item .collect_list li a:hover {
  color: #24986b;
}
.wsew .survey .survey_item .collect_list li:last-child {
  border-bottom: 0;
}
.special {
  position: relative;
  margin-top: 40px;
  height: 90px;
  margin-bottom: 49px;
}
.special .swiper {
  width: 100%;
  height: 100%;
}
.special .swiper .swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.special .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease;
}
.special .swiper .swiper-slide img:hover {
  transform: scale(1.03);
}
.special .swiper-button-next {
  right: -35px;
  color: #24986b;
}
.special .swiper-button-next::after {
  font-size: 40px;
}
.special .swiper-button-prev {
  left: -35px;
  color: #24986b;
}
.special .swiper-button-prev::after {
  font-size: 40px;
}
